//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2014.08.29 at 12:55:12 PM CEST 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http:///schemas/TemplateDefiner/_L1F1MLk9EeadT_oVto_uPg/43")
package net.ihe.gazelle.goc.template.definer.model;
